.pageTitle {
	height: 59px;
	margin-bottom: 25px;
}

.pageTitle h1 {
	margin-left: 180px;
	font-size: 14px;
	color: #000;
	font-weight: bold;
	line-height: 16px;
}

#googlelogo {
	float: left;
}

#examplead {
	float: right;
}

#resellerPage #content {
	padding: 25px;
}

#whatareadwords {
	margin-right: 290px;
	margin-bottom: 30px;
}

#infoPageWide #content #whatareadwords p {
	margin-top: 0 !important;
	padding-top: 0;
}

ul.infolinks, #resellerPage ul.infolinks {
	margin: 8px 0;
	padding: 20px 0 0 0;
	list-style-type: none;
	clear: both;
	border-top: 1px solid #ccc;
}

.infolinks li, #resellerPage .infolinks li {
	background: url(/pics/aro_sml_dkblue.gif) no-repeat left 3px;
	padding-left: 10px;
	margin-bottom: 10px;
	font-weight: bold;
}

#col1, #col2 {
	width: 264px;
	float: right;
	padding-bottom: 0px;
}

#col1 {
	float: left;
}

#col2 {
	color: #666;
}

#infoPageWide #content #col2 p, .numberedlist, #infoPageWide #content div.terms ul, 
#resellerPage #content #col2 p, #resellerPage #content div.terms ul li {
	font-size: 11px !important;
}

#infoPageWide #content div.terms ul, #resellerPage #content div.terms ul {
	padding-left: 0;
	margin: 0;
	list-style-type: none;
}

#infoPageWide #content div.terms ul li, #resellerPage #content div.terms ul li {
	margin: 0;
	background: url(/pics/bullet_line.gif) no-repeat left 6px;
	padding-left: 7px;
}

ol.numberedlist {
	margin: 0 20px 0 0;
	padding: 0;
	list-style-type: none;
}

.numberedlist li {
	margin-bottom: 30px !important;
	padding-left: 25px;
	background: url(/pics/num1.gif) no-repeat left top;
}

.numberedlist li.no2 {
	background-image: url(/pics/num2.gif);
}

.numberedlist li.no3 {
	background-image: url(/pics/num3.gif);
}

.terms {
	border-top: 1px solid #ccc;
	padding-top: 25px;
	margin-top: 25px;
}

.terms, .terms h4, #resellerPage #content div.terms ul li {
	color: #999;
}

#col1 h3, #resellerPage #content #col2 h2 {
	margin: 0 0 5px 0 !important;
	padding: 0 !important;
	font-size: 12px;
}

#col1 p, #col2 p {
	margin: 0 0 15px 0 !important;
	padding: 0 !important;
}


/********************
adcenter
*********************/
#whatisadcenter {
	margin-right: 290px;
	margin-bottom: 30px;
}

#infoPageWide #content #whatisadcenter p {
	margin-top: 0 !important;
	padding-top: 0;
}


#adcol1, #adcol2 {
	width: 264px;
	float: right;
	padding-bottom: 0px;
}

#adcol1 {
	float: left;
}

	#adcol1 h3 {
		padding:10px 0 0 0!important;
		margin:0!important;
		font-size:12px;
	}
	
	#adcol1 p {
		margin:0;
		padding:0;
	}

#adcol2 {
	margin-top:10px;
	color: #666;
}


ol.numberedlist-new {
	margin: 8px 20px 0 0;
	padding: 0;
	list-style-type: none;
}

.numberedlist-new li {
	margin-bottom: 30px !important;
	padding-left: 45px;
	background: url(/pics/domains/sedo/ic_1.gif) no-repeat left top;
}

	
	.numberedlist-new li strong {
		color:#0E528A;
	}	


.numberedlist-new li.no2 {
	background-image: url(/pics/domains/sedo/ic_2.gif);
}

.numberedlist-new li.no3 {
	background-image: url(/pics/domains/sedo/ic_3.gif);
}

/***************************************************************
New Microsoft adCenter and Google AdWords content
****************************************************************/

.headerbottom {
	background: url(/pics/hosting/bidvertiser_header.png) no-repeat top left;
	margin: 0;
	padding: 108px 0 0 20px;
	
}
.headerbottom h1 {
	font-size: 22px;
	font-weight: bold;
	padding-bottom: 7px;
	letter-spacing: -0.15px;
}
.headerbottom p strong {
	color: #C00000;
	font-weight: bold;
}
.headerbottom h3 {
	font-size: 14px;
}
.headerbottom h3 strong {
	color: #C00000;
	letter-spacing: -0.5px;
	font-size: 14px;
	
	
}
.voucherbenefits {
	float: left;
	width: 280px;
}
.voucherbenefits .voucherlist h3 {
	font-size: 14px;
	font-weight: bold;
	background: url(/pics/hosting/2012-q2-offer/tick.png) no-repeat top left;
	padding: 3px 0 2px 27px;
}
.voucherbenefits .voucherlist p {
	padding: 0 0 0 25px;
}
.voucherdispensor {
	float: right;
	width: 285px;
}
.voucherdispensor h2 {
	font-size: 14px;
}
.voucherdispensor .vouchersteps p {
	padding: 0 0 10px 15px!important;
}
.voucherdispensor .vouchersteps img {
	padding-left: 10px;
}
.vouchersteps h3 {
	padding-bottom: 5px;
}


.headerbottomgoogle{
	/*background: url(/pics/hosting/googlebottom.jpg) no-repeat top left;*/
}
.headerbottomgooglePopup {
	background: url(/pics/hosting/headerGooglePopup_bottom.png) no-repeat top left;
}
.headerbottommsnPopup {
	background: url(/pics/hosting/headermsnPopup_bottom.png) no-repeat top left;
	height: 77px;
}



.headerbottomgooglePopup h3, .headerbottommsnPopup h3 {
	margin: 0;
	padding: 20px 0 0 30px;

	font-size: 16px;
	
}


.headerbottomgoogle p {
	margin: 0;
	padding: 10px 0 0 0;
}

.headerbottomgoogle h3 {
	margin: 0;
	padding: 10px 0 0 0;
}
.microsoftadlogo {
	float: right;
	margin: 0 20px 0 30px;
	border: none;
}


.msnstepscol {
	float: right;
	width: 330px;
	margin: 0 0 20px 0;
}
.msnstepscol h3 {
	font-size: 12px;
	font-weight: bold;
	margin: 0;
}

#msnstepone  {
	background: url(/pics/hosting/1.png) no-repeat top left;
}
#msnsteptwo {
	background: url(/pics/hosting/2.png) no-repeat top left;
}
#msnstepthree {
	background: url(/pics/hosting/3.png) no-repeat top left;
}
.msnsteps {
	padding: 0 0 0 45px;
	margin: 20px 0 20px 0;
}
.msnsteps h3, .msninfocol h3 {
	font-size: 12px; 
	font-weight: bold;
	margin: 0;
}
.msnsteps p	{
	margin: 0;
	padding: 0!important;
	
}
.msninfocol {
	float: left;
	width: 330px;
	margin: 0 0 20px 0;
}

.msninfopara {
	background: url(/pics/hosting/2012-q2-offer/tick.png) no-repeat left top;
	margin: 0 0 25px 0;
	padding: 3px 0 0 27px;
}

.msninfopara p {
	padding: 0!important;
	margin: 0;
}

.soterms {
	clear: both;
	border-top: 1px solid #c3c3c3;
	
}
.soterms p {
	padding: 0;
	margin: 10px 0 10px 0;
	color: #9c9c9c;
}
.soterms a {
	color: #9c9c9c;
}

.imagespacer {
	margin-bottom: 20px;
}

.redeembox {
	float: right;
	width: 240px;
	border: 1px solid #dddddd;
	background: #f7f7f7;
	margin: 30px 30px 0 0;
}
.redeemboxinner {
	width: 240px;
	border: 1px solid #dddddd;
	background: #f7f7f7;
	margin: 30px 30px 0 0;
}
.redeemboxshadow {
	float: right;
	margin-top: 30px;
}

.redeembox h3, .redeembox h1, .redeemboxinner h3, .redeemboxinner h1  {
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}

.redeembox h2, .redeemboxinner h2 {
	text-align: center;
	margin: 5px 0 5px 0;
	color: #c00000;
}

.redeembox p, .redeemboxinner p {
	font-size: 11px;
	text-align: center;
	margin: 0 0 5px 0;
}


.redeeminfo {
	float: left; 
	width: 320px;
	padding: 0 0 0 30px;
}
.redeeminfo p {
	margin: 10px 0 0 0;
}



.msnsteps_popup {
	padding: 0 0 0 45px;
	margin: 20px 0 20px 0;
}
.msnsteps_popup h3, .msninfocol_popup h3 {
	font-size: 12px; 
	font-weight: bold;
	margin: 0;
}
.msnsteps_popup p	{
	margin: 0;
}
.msninfocol_popup {
	float: left;
	width: 279px;
	margin: 0 0 20px 30px;
}

.msninfopara_popup {
	margin: 0 0 25px 0;
}

.msninfopara_popup p {
	padding: 0;
	margin: 0;
}

.msnstepscol_popup {
	float: right;
	width: 256px;
	margin: 0 30px 20px 0;
}
.msnstepscol_popup h3 {
	font-size: 12px;
	font-weight: bold;
	margin: 0;
}
.voucherbutton {
	float: right;
	margin: 40px 40px 0 0;
}
.voucherbutton img {
	border: none;
}

.boxshadow {
	float: right;
}
#content_bottom {
	margin: 0 20px 0 20px;
}
#videocontainer {
	text-align: center;
}
.contentmiddle {
	margin: 0 0 30px 0;

}
.boldterms {
	clear: both;
}
.mirago {
	padding: 0 20px 0 20px;
	margin-bottom: 20px;
	overflow: hidden;
}
.mirago h1 {
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 5px;
}
.mirago a img {
	float: right;
	margin-top: 10px;
}
.mirago h2 {
	font-size: 14px;
}
.mirago p.signupmsg {
	margin: 25px 10px 10px 0px;
	width: 330px;
	line-height: 18px;
}
.mirago p.signupmsg span {
	color: #c00000;
	font-weight: bold;
}
.mirago h2 span {
	color: #c00000;
	text-transform: uppercase;
}
#content_bottom .keyfeatures {
	float: left;
	width: 260px;
}
#content_bottom .keyfacts {
	float: left;
	width: 260px;
	margin-left: 25px;
}
#content_bottom .keyfacts h3, #content_bottom .keyfeatures h3 {
	font-size: 14px;
	font-weight: bold;
}
#content_bottom h3 {
	font-size: 18px;
	font-weight: normal;
}
#content_bottom .vouchersteps h3, #content_bottom .voucherlist h3, #content_bottom .msninfocol h3, #content_bottom .msnsteps h3, #content_bottom .msnstepscol h3  {
	font-size: 16px;
	font-weight: bold;
}
#content_bottom .keyfacts ul, #content_bottom .keyfeatures ul {
	list-style: none;
	list-style-type: none;
	margin: 15px 0 20px 0;
	padding: 0;
}
#content_bottom .keyfeatures ul li, #content_bottom .keyfacts ul li  {
	background: url(/pics/hosting/2012-q2-offer/tick.png) no-repeat top left;
	padding: 2px 0 5px 28px;
}
#content_bottom h4 {
	font-size: 14px;
	font-weight: bold;
	color: #C00000;
	margin-bottom: 10px;
}
#content_bottom hr {
	color: #FFFFFF;
	clear: both;
	border: none;
}
#content_bottom .terms {
	border-top: none;
	margin-top: 0;
}
.terms ul {
	padding: 10px 0 0 20px;
	margin: 0 0 20px 0;
}
#content_bottom .terms ul li {
	font-size: 11px;
}
#content_bottom img.divider {
	clear: both; 
	margin: 10px 0 30px 0;
}